[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = EXT_CARPAINT
DisableDev = 1

[Material_CarPaint_Metallic]
FresnelMax = 0.8
FlakesK = 1
FresnelC = 0.06
BrightnessAdjustment = 0.4 ; compensates for ambient specular
BaseSpecularColor = 0.1, 0.1, 0.1
SpecularBase = 5, 90
SpecularSun = 0.1, 50
SunMultiplier = 1
ClearCoatThickness = 0.4